@charset "utf-8";
:root{
	--account-leftnav-color: #000;
	--account-leftnav-border-color: #737373;
	--account-leftnav-active-bg-color: #F900002B;
	--account-leftnav-active-border-color:#D80000;
	--account-form-bg: #FFF0F0;

}
.select2-container{box-sizing:border-box;display:inline-block;margin:0;position:relative;vertical-align:middle}.select2-container .select2-selection--single{box-sizing:border-box;cursor:pointer;display:block;height:28px;user-select:none;-webkit-user-select:none}.select2-container .select2-selection--single .select2-selection__rendered{display:block;padding-left:8px;padding-right:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.select2-container .select2-selection--single .select2-selection__clear{position:relative}.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered{padding-right:8px;padding-left:20px}.select2-container .select2-selection--multiple{box-sizing:border-box;cursor:pointer;display:block;min-height:32px;user-select:none;-webkit-user-select:none}.select2-container .select2-selection--multiple .select2-selection__rendered{display:inline-block;overflow:hidden;padding-left:8px;text-overflow:ellipsis;white-space:nowrap}.select2-container .select2-search--inline{float:left}.select2-container .select2-search--inline .select2-search__field{box-sizing:border-box;border:none;font-size:100%;margin-top:5px;padding:0}.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button{-webkit-appearance:none}.select2-dropdown{background-color:white;border:1px solid #aaa;border-radius:4px;box-sizing:border-box;display:block;position:absolute;left:-100000px;width:100%;z-index:1051}.select2-results{display:block}.select2-results__options{list-style:none;margin:0;padding:0}.select2-results__option{padding:6px;user-select:none;-webkit-user-select:none}.select2-results__option[aria-selected]{cursor:pointer}.select2-container--open .select2-dropdown{left:0}.select2-container--open .select2-dropdown--above{border-bottom:none;border-bottom-left-radius:0;border-bottom-right-radius:0}.select2-container--open .select2-dropdown--below{border-top:none;border-top-left-radius:0;border-top-right-radius:0}.select2-search--dropdown{display:block;padding:4px}.select2-search--dropdown .select2-search__field{padding:4px;width:100%;box-sizing:border-box}.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button{-webkit-appearance:none}.select2-search--dropdown.select2-search--hide{display:none}.select2-close-mask{border:0;margin:0;padding:0;display:block;position:fixed;left:0;top:0;min-height:100%;min-width:100%;height:auto;width:auto;opacity:0;z-index:99;background-color:#fff;filter:alpha(opacity=0)}.select2-hidden-accessible{border:0 !important;clip:rect(0 0 0 0) !important;-webkit-clip-path:inset(50%) !important;clip-path:inset(50%) !important;height:1px !important;overflow:hidden !important;padding:0 !important;position:absolute !important;width:1px !important;white-space:nowrap !important}.select2-container--default .select2-selection--single{background-color:#fff;border:1px solid #aaa;border-radius:4px}.select2-container--default .select2-selection--single .select2-selection__rendered{color:#444;line-height:28px}.select2-container--default .select2-selection--single .select2-selection__clear{cursor:pointer;float:right;font-weight:bold}.select2-container--default .select2-selection--single .select2-selection__placeholder{color:#999}.select2-container--default .select2-selection--single .select2-selection__arrow{height:26px;position:absolute;top:1px;right:1px;width:20px}.select2-container--default .select2-selection--single .select2-selection__arrow b{border-color:#888 transparent transparent transparent;border-style:solid;border-width:5px 4px 0 4px;height:0;left:50%;margin-left:-4px;margin-top:-2px;position:absolute;top:50%;width:0}.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__clear{float:left}.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow{left:1px;right:auto}.select2-container--default.select2-container--disabled .select2-selection--single{background-color:#eee;cursor:default}.select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__clear{display:none}.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{border-color:transparent transparent #888 transparent;border-width:0 4px 5px 4px}.select2-container--default .select2-selection--multiple{background-color:white;border:1px solid #aaa;border-radius:4px;cursor:text}.select2-container--default .select2-selection--multiple .select2-selection__rendered{box-sizing:border-box;list-style:none;margin:0;padding:0 5px;width:100%}.select2-container--default .select2-selection--multiple .select2-selection__rendered li{list-style:none}.select2-container--default .select2-selection--multiple .select2-selection__clear{cursor:pointer;float:right;font-weight:bold;margin-top:5px;margin-right:10px;padding:1px}.select2-container--default .select2-selection--multiple .select2-selection__choice{background-color:#e4e4e4;border:1px solid #aaa;border-radius:4px;cursor:default;float:left;margin-right:5px;margin-top:5px;padding:0 5px}.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{color:#999;cursor:pointer;display:inline-block;font-weight:bold;margin-right:2px}.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover{color:#333}.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice,.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-search--inline{float:right}.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice{margin-left:5px;margin-right:auto}.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove{margin-left:2px;margin-right:auto}.select2-container--default.select2-container--focus .select2-selection--multiple{border:solid black 1px;outline:0}.select2-container--default.select2-container--disabled .select2-selection--multiple{background-color:#eee;cursor:default}.select2-container--default.select2-container--disabled .select2-selection__choice__remove{display:none}.select2-container--default.select2-container--open.select2-container--above .select2-selection--single,.select2-container--default.select2-container--open.select2-container--above .select2-selection--multiple{border-top-left-radius:0;border-top-right-radius:0}.select2-container--default.select2-container--open.select2-container--below .select2-selection--single,.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple{border-bottom-left-radius:0;border-bottom-right-radius:0}.select2-container--default .select2-search--dropdown .select2-search__field{border:1px solid #aaa}.select2-container--default .select2-search--inline .select2-search__field{background:transparent;border:none;outline:0;box-shadow:none;-webkit-appearance:textfield}.select2-container--default .select2-results>.select2-results__options{max-height:200px;overflow-y:auto}.select2-container--default .select2-results__option[role=group]{padding:0}.select2-container--default .select2-results__option[aria-disabled=true]{color:#999}.select2-container--default .select2-results__option[aria-selected=true]{background-color:#ddd}.select2-container--default .select2-results__option .select2-results__option{padding-left:1em}.select2-container--default .select2-results__option .select2-results__option .select2-results__group{padding-left:0}.select2-container--default .select2-results__option .select2-results__option .select2-results__option{margin-left:-1em;padding-left:2em}.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option{margin-left:-2em;padding-left:3em}.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option{margin-left:-3em;padding-left:4em}.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option{margin-left:-4em;padding-left:5em}.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option{margin-left:-5em;padding-left:6em}.select2-container--default .select2-results__option--highlighted[aria-selected]{background-color:#5897fb;color:white}.select2-container--default .select2-results__group{cursor:default;display:block;padding:6px}.select2-container--classic .select2-selection--single{background-color:#f7f7f7;border:1px solid #aaa;border-radius:4px;outline:0;background-image:-webkit-linear-gradient(top, #fff 50%, #eee 100%);background-image:-o-linear-gradient(top, #fff 50%, #eee 100%);background-image:linear-gradient(to bottom, #fff 50%, #eee 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE', GradientType=0)}.select2-container--classic .select2-selection--single:focus{border:1px solid #5897fb}.select2-container--classic .select2-selection--single .select2-selection__rendered{color:#444;line-height:28px}.select2-container--classic .select2-selection--single .select2-selection__clear{cursor:pointer;float:right;font-weight:bold;margin-right:10px}.select2-container--classic .select2-selection--single .select2-selection__placeholder{color:#999}.select2-container--classic .select2-selection--single .select2-selection__arrow{background-color:#ddd;border:none;border-left:1px solid #aaa;border-top-right-radius:4px;border-bottom-right-radius:4px;height:26px;position:absolute;top:1px;right:1px;width:20px;background-image:-webkit-linear-gradient(top, #eee 50%, #ccc 100%);background-image:-o-linear-gradient(top, #eee 50%, #ccc 100%);background-image:linear-gradient(to bottom, #eee 50%, #ccc 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEEEEEE', endColorstr='#FFCCCCCC', GradientType=0)}.select2-container--classic .select2-selection--single .select2-selection__arrow b{border-color:#888 transparent transparent transparent;border-style:solid;border-width:5px 4px 0 4px;height:0;left:50%;margin-left:-4px;margin-top:-2px;position:absolute;top:50%;width:0}.select2-container--classic[dir="rtl"] .select2-selection--single .select2-selection__clear{float:left}.select2-container--classic[dir="rtl"] .select2-selection--single .select2-selection__arrow{border:none;border-right:1px solid #aaa;border-radius:0;border-top-left-radius:4px;border-bottom-left-radius:4px;left:1px;right:auto}.select2-container--classic.select2-container--open .select2-selection--single{border:1px solid #5897fb}.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow{background:transparent;border:none}.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow b{border-color:transparent transparent #888 transparent;border-width:0 4px 5px 4px}.select2-container--classic.select2-container--open.select2-container--above .select2-selection--single{border-top:none;border-top-left-radius:0;border-top-right-radius:0;background-image:-webkit-linear-gradient(top, #fff 0%, #eee 50%);background-image:-o-linear-gradient(top, #fff 0%, #eee 50%);background-image:linear-gradient(to bottom, #fff 0%, #eee 50%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE', GradientType=0)}.select2-container--classic.select2-container--open.select2-container--below .select2-selection--single{border-bottom:none;border-bottom-left-radius:0;border-bottom-right-radius:0;background-image:-webkit-linear-gradient(top, #eee 50%, #fff 100%);background-image:-o-linear-gradient(top, #eee 50%, #fff 100%);background-image:linear-gradient(to bottom, #eee 50%, #fff 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEEEEEE', endColorstr='#FFFFFFFF', GradientType=0)}.select2-container--classic .select2-selection--multiple{background-color:white;border:1px solid #aaa;border-radius:4px;cursor:text;outline:0}.select2-container--classic .select2-selection--multiple:focus{border:1px solid #5897fb}.select2-container--classic .select2-selection--multiple .select2-selection__rendered{list-style:none;margin:0;padding:0 5px}.select2-container--classic .select2-selection--multiple .select2-selection__clear{display:none}.select2-container--classic .select2-selection--multiple .select2-selection__choice{background-color:#e4e4e4;border:1px solid #aaa;border-radius:4px;cursor:default;float:left;margin-right:5px;margin-top:5px;padding:0 5px}.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove{color:#888;cursor:pointer;display:inline-block;font-weight:bold;margin-right:2px}.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove:hover{color:#555}.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice{float:right;margin-left:5px;margin-right:auto}.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove{margin-left:2px;margin-right:auto}.select2-container--classic.select2-container--open .select2-selection--multiple{border:1px solid #5897fb}.select2-container--classic.select2-container--open.select2-container--above .select2-selection--multiple{border-top:none;border-top-left-radius:0;border-top-right-radius:0}.select2-container--classic.select2-container--open.select2-container--below .select2-selection--multiple{border-bottom:none;border-bottom-left-radius:0;border-bottom-right-radius:0}.select2-container--classic .select2-search--dropdown .select2-search__field{border:1px solid #aaa;outline:0}.select2-container--classic .select2-search--inline .select2-search__field{outline:0;box-shadow:none}.select2-container--classic .select2-dropdown{background-color:#fff;border:1px solid transparent}.select2-container--classic .select2-dropdown--above{border-bottom:none}.select2-container--classic .select2-dropdown--below{border-top:none}.select2-container--classic .select2-results>.select2-results__options{max-height:200px;overflow-y:auto}.select2-container--classic .select2-results__option[role=group]{padding:0}.select2-container--classic .select2-results__option[aria-disabled=true]{color:grey}.select2-container--classic .select2-results__option--highlighted[aria-selected]{background-color:#3875d7;color:#fff}.select2-container--classic .select2-results__group{cursor:default;display:block;padding:6px}.select2-container--classic.select2-container--open .select2-dropdown{border-color:#5897fb}

/*****************/
.select2-results__option{
  border-top: 1px solid #DDD;
}

.select2-container{
	display: block;
	border-bottom: 1px solid var( --color);
}
.select2-container--default .select2-selection--single{
	border: none; width: 100%;
}
.select2-container .select2-selection--single{
	height: auto;
}
.select2-container .select2-selection--single .select2-selection__rendered{
	font-size: 15px;
	line-height: 34px;
	font-weight: 400;
	color: #000;
	padding-left: 0;
}
.select2-container--default.select2-container--disabled .select2-selection--single{
	background: none;
	opacity: .5;
}
/* CSS Document */
.page-title{
	font-size: 37px; line-height: 1.5;
	font-weight: bold;
	color: var( --color-red);
	margin: 0 0 1.5rem;
}
.form-control{
	font-size: 14px;
	line-height: 26px;
}
/*************************************************************/
.account-left-main{
	flex: 0 0 auto;
	width: 260px;
}
.account-right-main{
	flex: 0 0 auto;
	width: calc( 100% - 260px );
}
/*************************************************************/
p.account-leftnav-collapse{
	display: flex; flex-wrap: nowrap;
	align-items: center;
	border-bottom: 2px solid rgb(174, 174, 174);
	background-color: rgb(223, 223, 223);
	overflow: hidden;
	padding: .75rem .75rem;
	font-size: 13px; line-height: 20px;
	font-weight: 500;
	margin-bottom: 0;
}
.account-leftnav-collapse b{
	flex: 0 0 auto;
	width: calc( 100% - 30px);
	color: var( --color-red);
	padding-right: .75rem;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.account-leftnav-collapse i{
	flex: 0 0 auto;
	width: 30px;
	text-align: center;
	font-size: 17px;
	color: #333;
}	
/*************************************************************/
.account-leftnav-listnav{
	margin: 0; padding: 0; list-style-type: none;
}
.account-leftnav-listitem{
	margin: 0 0 .35rem; padding: .25rem .75rem .25rem 20px; list-style-type: none;
	position: relative;
	border-radius: 32px;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.account-navtab-account > li{
	flex: 1 0 0;
}
.account-navtab-account .nav-link{
	border-left: none;
	border-right: none;
}
.account-leftnav-listlink{
	position: relative;
	color: var( --account-leftnav-color);
	display: block;
	padding: .25rem 0;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.account-leftnav-listlink:hover{
	color: var( --color-red);
}
.account-leftnav-listitem--logout{
	margin-top: 1rem;
	padding-top: 1rem;
	border-top: 1px solid #000;
	border-radius: 0;
}
.account-leftnav-listitem .account-leftnav-listlink::after{
	position: absolute; right: .25rem; top: 50%; z-index: 1;
	transform: translateY( -50%);
}
.account-leftnav-listitem:not( .account-leftnav-listitem--logout) .account-leftnav-listlink::after{
	width: 11px; height: 11px;
	border-radius: 50%;
	background-color: var( --color-red);
	display: block; opacity: 0;
	content: "";
	transform:  translateY( -50%);
	transform-origin: center center;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.account-leftnav-listitem--logout .account-leftnav-listlink::after{
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f2f5";
	color: var( --color-red);
}
.account-leftnav-listitem.active{
	--account-leftnav-color: var( --color-red);
	background-color: var( --account-leftnav-active-bg-color);
	border-color: var( --account-leftnav-active-border-color);
}
.account-leftnav-listitem:not( .account-leftnav-listitem--logout ) .account-leftnav-listlink:hover::after,
.account-leftnav-listitem.active:not( .account-leftnav-listitem--logout ) .account-leftnav-listlink::after{
	display: block;
	opacity: 1;
}
/*************************************************************/
.account-navtab-account{
	border-width: 2px;
	border-color: #737373;
	margin-bottom: 1.25rem;
}
.account-navtab-account	.nav-link{
	color: #000;
	border-color: transparent;
	font-weight: 500;
	display: block;
	width: 100%;
}
.account-navtab-account	.nav-link:hover{
	border-color: transparent;
	color: var( --color-red);
}
.account-navtab-account .nav-link.active{
	margin-bottom: -2px;
	border-width: 2px;
	border-color: transparent;
	border-bottom-color: var( --color-red);
	background: none;
	color: var( --color-red);
}
.account-navtab-account .nav-link.active{
	background-color: rgb(253, 224, 224);
}
/*************************************************************/
.account-form-warpper{
	background-color: var( --account-form-bg);
	padding: 1.5rem;
}
.account-form-warpper .form-control{
	font-size: 15px; line-height: 22px;
	font-weight: 400;
	background: none;
	border: none;
	border-bottom: 1px solid var( --color-red);
	border-radius: 0;
	padding-left: 0; padding-right: ;
}
.account-form-warpper .form-control:focus{
	box-shadow: none;
}
.account-form-warpper > .form-group:not(:last-child){
	margin-bottom: 1.25rem;
}
.account-form-warpper .form-label{
	font-weight: bold;
	color: var( --color-red);
	display: block;
	margin-bottom: 0;
}
.account-form-warpper .input-group{
	border-bottom: 1px solid var( --color-red);
}
.account-form-warpper .input-group .form-control{
	border-bottom: none;
}
.account-form-warpper .input-group-text{
	background: none;
	border: none;
	padding: 0 .75rem 0 0;
}
.input-phone-img{
	padding: .125rem .5rem;
}
.input-phone-img img{
	display: inline-block;
	height: 20px;
}
.account-btn{
	color: rgb(255, 255, 255);
	background-color: var( --color-red);
	border-color: var( --color-red);
	font-size: 15px;
	min-width: 150px;
}
/*************************************************************/
.account-header-warpper{
	margin-bottom: 1.25rem;
}
.account-header-title{
	color: var( --color-red);
}
.account-header-btn{
	color: #000;
	padding: .15rem .5rem;
	font-size: 14px; font-weight: 500;
}
.account-header-btn:hover{
	color: var( --color-red);
}
/*************************************************************/
.myform .form-control{
	font-size: 15px; line-height: 22px;
	font-weight: 400;
	background: none;
	border: none;
	border-bottom: 1px solid var( --color);
	border-radius: 0;
	padding-left: 0; padding-right: ;
}
.myform .form-control:focus{
	box-shadow: none;
}
.myform .form-label{
	font-weight: bold;
	color: var( --color);
	display: block;
	margin-bottom: .25rem;
}
.myform .input-group{
	border-bottom: 1px solid var( --color);
}
.myform .input-group .form-control{
	border-bottom: none;
}
.myform .input-group-text{
	background: none;
	border: none;
	padding: 0 .75rem 0 0;
}
.ferror{
	margin: .375rem 0 0;
	font-size: 11px; line-height: 14px;
	color: var( --bs-danger);
}
/*************************************************************/
.account-adddress-box{
	display: flex; flex-wrap: wrap; align-items: center;
	padding: .75rem 1rem;
	background-color: #fff;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	border: 1px solid var( --account-leftnav-border-color);
	border-radius: .5rem;
	font-size: 14px; line-height: 20px;
}
.account-adddress-box p{
	margin-bottom: .325rem;
}
.account-adddress-box-info{
	flex: 0 0 auto;
	width: calc( 100% - 100px);
}
.account-adddress-box-action{
	flex: 0 0 auto;
	width: 100px;
	text-align: right;
}
.account-adddress-box-action-btn{
	padding: .25rem .5rem;
	font-size: 13px;
}
.account-adddress-box-action-btn:hover{
	color: var( --bs-danger);
}
.account-adddress-box-action-btn:focus{
	box-shadow: none;
}
.account-adddress-box + .account-adddress-box{
	margin-top: 1.5rem;
}
/*************************************************************/
.account-order-navbarfilter{
	border-bottom: 2px solid var(--account-leftnav-border-color);
	padding-top: 0; padding-bottom: 0;
	margin-bottom: 1.5rem;
}
.account-order-navbarfilter .navbar-brand{
	font-size: 14px; font-weight: bold;
	color: var( --color-red);
}
/*************************************************************/
.acocunt-orderlist-box{
	--box-padding-y: .75rem;
	--box-padding-x: 1.25rem;
	background-color: #fff;
	padding: var( --box-padding-y) var( --box-padding-x);	
	margin-bottom: 1.5rem;
	overflow: hidden;
	font-size: 13px; line-height: 22px;
	border: 1px solid #ddd;
}
.acocunt-orderlist-box p{
	margin: 0 0 .25rem;
}
.acocunt-orderlist-box-row{
	--bs-gutter-x: 1rem;
}
.acocunt-orderlist-box-rowleft{
	flex: 0 0 auto;
	width: calc( 100% - 150px);
}
.acocunt-orderlist-box-rowright{
	flex: 0 0 auto;
	width: 150px;
	text-align: right;
}
.acocunt-orderlist-box-sku{
	font-weight: bold;
	margin: 0;
}
.acocunt-orderlist-box-time{
	font-size: 12px;
	color: #444;
	margin: 0;
}
.acocunt-orderlist-box-price{
	font-weight: bold; color: var( --color-red);
}
.pro__price_active{
	font-size: 13px;
	line-height: 20px;
}
.acocunt-orderlist-box-link{
	color: inherit;
}
.acocunt-orderlist-box-link:hover{
	color: var( --color-red);
}
.account-order-btn-detail{
	font-size: 11px; line-height: 20px;
	padding: .25rem .5rem;
	min-width: 0;
	color: var( --color);
	border: 1px solid #ccc;
	border-radius: 32px;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	background-color: #fff;
}
.account-order-btn-detail:hover{
	background-color: var( --color-red);
	border-color: var( --color-red);
	color: #fff;
}
.acocunt-orderlist-box-collapse > .fas{
	transition: transform .3s ease-in-out;
	-moz-transition: transform .3s ease-in-out;
	-webkit-transition: transform .3s ease-in-out;
}
.acocunt-orderlist-box-collapse:not(.collapsed) > .fas{
	transform: rotate(180deg);
}
.account-orderlist-products{
	font-size: 12px; line-height: 20px;
	margin-top: .5rem;
	margin-bottom: .5rem;
}
.account-orderlist-products-item{
	--bs-gutter-x: .5rem;
	align-items: center;
	margin-bottom: 1rem;
}
.account-orderlist-products-item-img{
	flex: 0 0 auto;
	width: 60px;
}
.account-orderlist-products-item-info{
	flex: 0 0 auto;
	width: calc( 100% - 60px);
}
.account-orderlist-products-item-img .img-thumbnail{
	padding: .15rem;
}
.account-orderlist-products-item-info-name{
	font-size: 14px; font-weight: bold;
	line-height: 22px;
	margin: 0 0;
}
.account-orderlist-products > .account-orderlist-products-item:last-child{
	margin-bottom: 0;
}

.acocunt-orderlist-box-header{
	margin-bottom: .5rem;
	align-items: center;
}
.acocunt-orderlist-box-status{
	background-color: RGB(255, 240, 240);
	margin-bottom: .75rem;
	padding-top: .35rem; padding-bottom: .35rem;
	border-radius: .25rem;
	align-items: center;
	font-size: 12px; line-height: 20px;
	font-weight: 300;
}
/*************************************************************/
.account-orderview-productlist{
	padding: .75rem 1.5rem;
	border: 1px solid #ccc;
	border-radius: .5rem;
	box-shadow: var( --bs-box-shadow-sm);
	font-size: 13px; line-height: 20px;
}
.account-orderview-products{
	--bs-gutter-x: .75rem;
	margin-bottom: .85rem;
	padding-bottom: .85rem;
	border-bottom: 1px solid #ccc;
	align-items: center;
}
.account-orderview-products-img{
	flex: 0 0 auto;
	width: 70px;
	margin: 0;
	padding-left: 0;
}
.account-orderview-products-img img{
	padding: .15rem;
}
.account-orderview-products-info{
	flex: 0 0 auto;
	width: calc( 100% - 70px);
	display: flex; flex-wrap: wrap;
	padding-right: 0;
}
.account-orderview-products-info > *:not(:first-child){
	padding-left: .5rem;
}
.account-orderview-products-info-name{
	flex: 0 0 auto;
	width: calc( 100% - 180px);
}
.account-orderview-products-info-qty{
	text-align: center;
	flex: 0 0 auto;
	width: 60px;
}
.account-orderview-products-info-price,
.account-orderview-products-info-amount{
	text-align: right;
	flex: 0 0 auto;
	width: 120px;

}
.account-orderview-products-info-price > *{
	display: block;
	font-weight: 500;
	font-size: 13px;
	line-height: 20px;
}
.account-orderview-products-info-amount{
	font-weight: 500;
	color: var( --color-red);
}
/*************************************************************/
.account-orderview-footer{
	margin-bottom: 1.5rem;
}
.account-orderview-footer > .account-orderview-footer-row:first-child{
	margin-top: 0;
	border-top: none;
	padding-top: 0;
}
.account-orderview-footer-row{
	--bs-gutter-x: 0;
	margin-top: .65rem;
	padding-top: .65rem;
	border-top: 1px solid #ccc;
}
.account-orderview-footer-row-label{
	flex: 0 0 auto;
	width: calc( 100% - 300px);
	font-weight: 500;
}
.account-orderview-footer-row-value{
	text-align: right;
	flex: 0 0 auto;
	width: 300px;
}
.account-orderview-footer-row-value > strong{
	display: block;
}
.account-orderview-btn-reorder{
	display: block;
	width: 100%;
	font-size: 14px; line-height: 22px;
	padding: .5rem .75rem;
	min-width: 0;
	background-color: var( --color-red);
	border: 1px solid var( --color-red);
	color: #fff;
	text-transform: uppercase;
}
.account-orderview-btn-reorder:hover{
	background-color: var( --bg-primary);
	color: #fff;
}
/*************************************************************/
.account-voucher-list{
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 1rem;
}
.account-voucher-box{
	position: relative;
	display: flex;
	background-color: #fff;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}
.account-voucher-box-figure{
	flex: 0 0 auto;
	width: 80px;
	background-color: var( --color-red);
	color: #fff;
	text-align: center;
	margin: 0;
	aspect-ratio: 1/1;
	align-content: center;
	position: relative;
}
.account-voucher-box-figure::before {
	position: absolute; left: 0; top: 0; bottom: 0; z-index: 1;
  content: '';
  width: 30%;
  padding-left: 0px;
  left: -10px;
  background-size: 10px 10px;
  background-repeat: repeat-y;
  background-position: 0 0, 0 0, 100% 0, 100% 0;
  background-image: linear-gradient(45deg, transparent 75%, var( --color-red) 75%), linear-gradient(135deg, transparent 75%, var( --color-red) 75%), linear-gradient(-45deg, transparent 75%, var( --color-red) 75%), linear-gradient(-135deg, transparent 75%, var( --color-red) 75%);

}
.account-voucher-box-img{
	display: inline-block;
	aspect-ratio: 1/1;
	width: 80%;
	object-fit: contain; object-position: center;
}
.account-voucher-box-info{
	flex: 0 0 auto;
	width: calc( 100% - 80px);
	padding: .375rem .75rem;
	border: 1px solid #999;
	border-left: none;
	border-radius: 0 .35rem .35rem 0;
	overflow: hidden;
	font-size: 13px; 
	--line-height: 20px;
	line-height: var( --line-height);
}
.account-voucher-box-info-time{
	margin-top: auto; margin-bottom: 0;
	font-size: 12px; font-weight: 300;
	color: #666;
}
.account-voucher-box-btn-copy{
	color: var( --color-red);
	cursor: pointer;
}
.account-voucher-box-btn-copy:hover{
	color: var( --bs-primary);
}
.account-voucher-box-btn-copy.copy-success{
	color: var( --bs-success);
}
.account-voucher-box-btn-copy.copy-success::before{
	content: '\f058'
}
/*************************************************************/
.order-detail-warpper hr{
	margin-top: 1.25rem; margin-bottom: 1.25rem;
	opacity: 1;
	color: #777;
}
.order-detail-label{
	font-size: 13px; line-height: 22px;
	margin-bottom: .75rem;
	font-weight: 500;
	color: var( --color-red)
}
.order-detail-delivery{
	font-size: 13px; line-height: 22px;
	color: #222;
	font-weight: 300;
}
.order-detail-delivery-fullname{
	font-size: 18px;
	line-height: 1.2;
	text-transform: capitalize;
	margin-bottom: .5rem;
}
/*************************************************************/
.order-detail-status{
	position: relative;
	margin-left: 0; margin-right: 0;
	border: 1px solid #ccc;
	border-radius: .5rem;
	overflow: hidden;
	padding: .55rem .5rem;
	align-items: center;
	font-size: 13px;
}
.order-detail-status-col{
	position: relative;
}
.order-detail-status-col::after{
	position: absolute; right: calc(var(--bs-gutter-x) * .5); top: 50%; z-index: 0;
	transform: translateY(-50%);
	content: "";
	width: 60%; display: block;
	height: 2px;
	background-color: #ccc;
}
.order-detail-status-item{
	display: block; position: relative; z-index: 2;
	padding: .5rem .5rem .5rem 36px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.order-detail-status-item::before{
	position: absolute; left: 0; top: 50%; z-index: 2;
	transform: translateY(-50%);
	content: "";
	width: 30px; height: 30px;
	border: 1px solid #ccc;
	background-color: #fff;
	border-radius: 50%;
	overflow: hidden;
	display: flex;
	align-items: center; justify-content: center;
}
.order-detail-status-item.active::before{
	background-color: #fff;
	border-color: var( --color-red);
	color: var( --color-red);
	content: "\f00c";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900; 
	text-align: center;
}
.order-detail-status-col.active::after{
	background-color: var( --color-red);
}
.order-detail-status-item.active.visible::before{
	background-color: var( --color-red);
	border-color: var( --color-red);
	color: #fff;
}
/*************************************************************/
.acocunt-orderview-tracking{
	position: sticky; top: 80px;
	background-color: #353535;
	color: #fff;
	padding: 1.15rem .75rem;
	border-radius: .35rem;
	font-size: 12px; line-height: 20px;
	box-shadow: var( --bs-box-shadow-sm);
}
.acocunt-orderview-tracking-header{
	border: 1px solid #fff;
	padding: .5rem .5rem;
	border-radius: .325rem;
	display: flex;
	font-weight: 500;
	margin-bottom: 1rem;
}
.acocunt-orderview-tracking-list{
	margin: 0; padding: 0; list-style: none;
}
.acocunt-orderview-tracking-item{
	padding: 0 0 1.5rem 35px; margin: 0 0; list-style-type: none;
	position: relative;
	overflow: hidden;
}
.acocunt-orderview-tracking-list .acocunt-orderview-tracking-item:last-child{
	padding-bottom: .25rem;
}
.acocunt-orderview-tracking-item::before{
	position: absolute; left: 14px; top: 0%; 
	z-index: 1;
	transform: translateX(-50%);
	content: ""; display: block;
	width: 1px; height: 100%;
	border-left: 2px dashed var( --color-red);
}
.acocunt-orderview-tracking-list .acocunt-orderview-tracking-item:first-child::before{
	top: .5rem;
}
.acocunt-orderview-tracking-item::after{
	position: absolute; left: 0; top: .375rem; z-index: 2;
	content: "";
	width: 28px; height: 28px;
	border: 1px solid #999;
	background-color: #999;
	color: #666;
	border-radius: 50%;
	overflow: hidden;
	display: flex;
	align-items: center; justify-content: center;
	content: "\f00c";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900; 
	text-align: center;

}
.acocunt-orderview-tracking-item.active::after{
	background-color: #fff;
	border-color: var( --color-red);
	color: var( --color-red);
	content: "\f00c";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900; 
	text-align: center;
}
.acocunt-orderview-tracking-item.active.visible::after{
	background-color: var( --color-red);
	border-color: var( --color-red);
	color: #fff;
}

.acocunt-orderview-tracking-item-time{
	display: block;
	font-size: 10px; line-height: 18px;
	font-style: italic;
	color: #ccc;
}
.acocunt-orderview-tracking-item-label{
	display: block;
	text-transform: capitalize;
	font-size: 11.5px;
	line-height: 18px;
	font-weight: 500;
	margin-bottom: .25rem;
}
/*************************************************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/